.footer-carousel.owl-carousel {
  background: transparent;
}

.footer-row+.footer-row {
  border-top: 1px solid #fff;
}

#footer ul li {
  margin: 3px 0;
}

#footer ul.list-inline>li {
  padding: 0 1px;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer h7, #footer h8 {
  color: #FFF;
}

#footer h3 {
  color: #444;
  border-bottom: 1px solid #bbb;
  padding-bottom: 5px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25em;
  margin-top: 10px;
}

#footer .footer-row-0 {
  padding-bottom: 20px;
}

footer .social a {
  background-color: #ffffff;
  border-radius: 10px;
  display: inline-block;
  height: 30px;
  width: 30px;
  position: relative;
  text-decoration: none;
}

footer .social+.social {
  margin-left: 5px;
}

footer .social .fa {
  font-size: 37px;
  border-radius: 5px;
  padding: 0;
  top: -4px;
  position: relative;
}

footer .social.facebook .fa {
  color: #3b5998
}

footer .social.twitter .fa {
  color: #55ACEE;
}

footer .social.google .fa {
  color: #DF4B38;
}

footer .social.pinterest .fa {
  color: #CF0007;
}

footer .social:hover a {
  background: transparent;
}

footer .owl-carousel .owl-item {
  padding: 0;
  overflow: hidden;
}

footer .item:hover img.animated {
  -webkit-animation-name: zoompulse;
  animation-name: zoompulse;
}

footer .banner-title {
  position: absolute;
  visibility: hidden;
  bottom: 20px;
  width: 100%;
  text-align: center;
  font-size: 18px;
}

footer .banner-title span {
  padding: 5px 10px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #FFF;
}

footer .banner-title span a {
  color: #FFF;
}

footer .item:hover .banner-title {
  visibility: visible;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}